@charset "UTF-8";
/* CSS Document */

@media all and (max-width: 870px){
	/* ARTIST PAGE */
	.overlay-block {
		left: 0px;
		width: 100%;
		height: auto;	
	}
}

@media all and (max-width: 640px) {
    #nav-wrapper {
        display: none;
		}
		
		.slicknav_menu {
		display: block;
	}
	
	
	
	
	
	/* HOMEPAGE */
	h1.splash {
		margin-top: -100px !important;	
	}
	
	.hours-note-wrapper {
		bottom: 0px;
		left: 0px;
		width: 100%;	
	}
	#slidecaption {
		display: none;	
	}
	
	/* ABOUT PAGE */
	.about-copy-wrapper img {
		width: 100%;
		margin-bottom: 20px;	
	}
	.about-page-content-wrapper {
		margin-top: 50px;	
	}
	
	/* AK COLLECTION PAGE */
	.akcollection-copy-wrapper img {
		width: 100%;
		margin-bottom: 20px;	
	}
	.akcollection-page-content-wrapper {
		margin-top: 50px;	
	}
	
	/* ARTISTS PAGE */
	#body-page-artists .page-header-wrapper {
	padding: 0px 15px;	
	}
	.artists-page-content-wrapper {
		margin-top: 50px;	
	}
	
	/* LINKS PAGE */
	.links-page-content-wrapper {
		margin-top: 50px;	
	}
	.tabbed-panel-wrapper .content {
		margin-top: 35px;	
	}
	.tabs {
		margin-top: 30px;
		text-align: left;	
		float: left;
	}
	.tabs li {
		display: block;
		margin: 13px 13px 13px 0px;
	}
	
	
	/* ARTIST PAGE */
	.overlay-block {
		bottom: 0px;
		left: 0px;
		width: 100%;
		height: auto;	
	}
	.artist-link-list {
		display: block !important;
	}
	.artist-link-list li {
		display: block !important;
				float: none	!important;

	}
	.overlay-block-back-link {
		float: left;	
		padding-top: 10px;
	}
	
	
	/* BOOKS PAGE */
	.books-page-content-wrapper {
		margin-top: 50px;	
	}
	
	
	/* BOOK DETAIL PAGE */
	.book-detail-image {
		padding-left: 0px;	
		padding-bottom: 20px;
	}
	
	.book-detail-back-link-wrapper {
		display: block !important;
		float: none	!important;
		text-align: left;
		margin-bottom: 0px;
		margin-top: 10px;
		padding-bottom: 0px;
	}
	
	/* CONTACT PAGE */
	.contact-page-content-wrapper {
		margin-top: 50px;
	}
	
	
	/* BIO PAGE */
	.bio-page-content-wrapper {
		margin-top: 40px;
	}
	.bio-body-copy-wrapper {
		margin-top: 0px;	
	}
	
	
	
	
	/* WORKS PAGE */
	.works-page-content-wrapper {
		margin-top: 40px;	
		padding: 0px 20px;
	}
	
	/* WORK DETAIL PAGE */
	.detail-page-content-wrapper {
		margin-top: 40px;	
		padding: 0px 20px;
	}
	.detail-image-block {
		padding: 0px;
	}
	
	
	/* MULTIPLE PAGE TEMPLATES */
	.artist-section-subhead-wrapper {
		padding: 0px 0px 30px 0px;	
}



	
}
